#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.7
visibility:           public
id:                   tidal-1.7.7-DSUmrnXlSQ52UpOl2k03uY
key:                  tidal-1.7.7-DSUmrnXlSQ52UpOl2k03uY
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  5d0cae20ec08c4b731bc545c8929d231
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.Params Sound.Tidal.ParseBP Sound.Tidal.Pattern
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.5/site-local/tidal-1.7.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/tidal-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/tidal-1.7.7
hs-libraries:         HStidal-1.7.7-DSUmrnXlSQ52UpOl2k03uY
depends:
    base-4.14.2.0 bifunctors-5.5.11-KIJIfjFRTJDJ2IFv8ycKWx
    bytestring-0.10.12.0 clock-0.8.2-clE84O0Jvr55JESPe199o
    colour-2.3.5-6IgISjVABr17DDXvEVpmLi containers-0.6.4.1
    deepseq-1.4.4.0 hosc-0.19-BBWvWNQ4ZcAAcMyOp0sHU8
    network-3.1.2.2-25lMYs5jWh9BSaCkMt8wPK parsec-3.1.14.0
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

